.collage-slider .items{
padding: 1rem;
}
.collage-slider .slick-arrow.slick-prev {
    left: 1.1rem;
    height: 2rem;
    width: 2rem;
    z-index: 1;
    background-color: #083e9d;
    padding: 0.2rem;
    border-radius: 50%;
}
.collage-slider .slick-arrow.slick-next{
 right: 1.1rem;
    height: 2rem;
    width: 2rem;
    z-index: 1;
      background-color: #083e9d;
    padding: 0.2rem;
    border-radius: 50%;
}
.collage-slider .slick-arrow.slick-prev::before {
    content: "";
    background-image: url(../img/prev.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 90%;
    height: 90%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 1;
    margin: auto;
}
.collage-slider .slick-arrow.slick-next::before{
 content: "";
    background-image: url(../img/next.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 90%;
    height: 90%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 1;
    margin: auto;
}
.collage-slider .slick-arrow.slick-next, .collage-slider .slick-arrow.slick-prev{
    top: 33% !important;
}

@media (max-width: 520px){

.collage-slider .slick-arrow.slick-next, .collage-slider .slick-arrow.slick-prev {
    top: 40% !important;
}

}

.top-collage-box {
    position: relative;
    width: 20rem;
    margin: 0 auto;
    max-width: 100%;
}
.top-collage-box::before {
    content: none;
    border-radius: 16.082px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 57.6%, #000 89.74%);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.top-collage-box img {
    width: 100% !important;
    height: 14rem;
    border-radius: 0.5rem;
    -o-object-fit: cover;
    object-fit: cover;
    border: 1px solid #ddd;
}
.heading-main{
    font-weight: 600  !important;
    font-size: 1.5rem;
}
.top-collage-box h4 {
    color: #000;
    text-align: center;
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    /* position: absolute; */
    /* bottom: 1rem; */
    /* left: 0; */
    /* right: 0; */
    margin-top: 1rem;
}


.outer-slider-career {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: center;
    align-items: flex-start;
}
@media (max-width: 520px){

.outer-slider-career .items .team-box-outer img {
    height: auto;
}
}


/* team page css */

.team-box-outer{
max-width: 20rem;
}
.team-box-outer img {
    height: 14rem;
    margin-bottom: 1.5rem;
    width: 20rem;
    max-width: 100%;
    object-fit: cover;
    margin: auto;
    border-radius: 1rem;
    margin-bottom: 1rem;
        border: 1px solid #000;
            width: 100% !important;
}
.team-box-outer h5{
    color: #000;
font-size: 1.2rem;
font-style: normal; 
font-weight: 700;
line-height: normal;
text-transform: uppercase;
text-align: center;
}
.team-box-outer p{
    color: #000;
font-size: 1rem;
font-style: normal;
font-weight: 400;
line-height: normal;
text-transform: capitalize;
}

@media (max-width: 767px){
.career-banner-sec h1 {
   font-size: 3rem;
}
.student-details-box {
      margin-top: 6rem;
}

.top-collage-box img {
    height:  30rem !important;
}
.team-box-outer img {
    height: 22rem;
    width: 100%;
}
.top-collage-box {
    width: 100%;
}}

@media (max-width: 520px){
.team-box-outer {
    margin: auto;
    max-width: 100%;
}}



/* ------------------------------------ */
.categories-sec {
  padding: 3rem 0;
}
.categories-sec .category-slide {
    border-radius: 6px;
    background: #e7f5ff;
    margin: 0.625rem;
    max-width: 20rem;
    margin: 0 auto;
}
.categories-sec .category-slide img {
  height: 12.5rem;
  width: 100%;
  border-radius: 6px 6px 0px 0px;
}
.categories-sec .category-slide .slide-content {
  padding: 1rem 1rem 1.25rem;
  min-height: 13rem;
}
.categories-sec .category-slide .slide-content h5 {
  color: #31a9ff;
  text-align: center;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 0.188rem;
}
.categories-sec .category-slide .slide-content p {
  color: #555;
  text-align: center;
  font-size: 0.9rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 0;
}
/* ------------------------------------- */

@media (max-width: 768px) {
  .categories-sec .category-slide img {
    height: 24rem;
}
.categories-sec .category-slide .slide-content {
   min-height: 8rem;
}
.categories-sec .category-slide {
    max-width:100%;
}}